# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-16 09:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0002_auto_20170816_0146'),
        ('catalogue', '0009_slugfield_noop'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='marketing.MailCTA', verbose_name='Призыв к действию: рассылка'),
        ),
        migrations.AddField(
            model_name='category',
            name='sommelier_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='marketing.SommelierCTA', verbose_name='Призыв к действию: сомелье'),
        ),
    ]
